#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu Jun 11 13:08:56 CEST 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=14
shaderPack=Hysteria-Shaders-Universal-v1.2.1.zip
enableShaders=true
